// creator  : weidu.exe (version 23100)
// argument : KAISH2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KAISH2~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #23783 /* ~Who are you? What has happened?~ */
  IF ~~ THEN REPLY #23787 /* ~Very well, I will take you immediately.~ */ GOTO 1
  IF ~~ THEN REPLY #23788 /* ~I'm not about to help you.  You can die, for all I care.~ */ GOTO 2
  IF ~~ THEN REPLY #23789 /* ~It is... no trick!  I am dying... please, I ask for your help!~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #23784 /* ~My... my name is Renfeld... (groan)  I have been poisoned... I beg you to take me to... friends... they have a building not far away from here... please, I beg you!~ */
  IF ~~ THEN DO ~ForceSpell(Myself,KAISHAS_CHANGE)
Enemy()
~ JOURNAL #23350 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #23785 /* ~Where exactly is this place?~ */
  IF ~~ THEN DO ~ForceSpell(Myself,KAISHAS_CHANGE)
Enemy()
~ JOURNAL #23351 /* ~Chapter 3

Throughout my time in Athkatla and my adventures in and around the city, I have seen hints of some great struggle between the Shadow Thieves and some other source.  This other source approached me in the form of Bodhi... a woman of great power and evil, rivaling her ambition.  She revealed the nature of my benefactors under Gaelan Bayle to be none other than the Shadow Thieves, themselves, and offered to give me the same help that they did... but at a far lesser price.

I have accepted Bodhi's offer and she has taken me into her confidence, for now.  The true nature of her motivations has yet to be revealed, but it is obvious that Bodhi is on the winning side of this city-wide conflict.  As to the gold I have given her for her aid... I have the feeling that it is just the beginning of the final price I will eventually have to pay.  But I will have my answers... I will find Imoen and Irenicus both.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #23786 /* ~Here, I can attempt to heal you with magic.~ */
  IF ~~ THEN DO ~ForceSpell(Myself,KAISHAS_CHANGE)
Enemy()
~ JOURNAL #23352 /* ~~ */ EXIT
END
